/*Main Navbar */

#nav {
padding-top:20px;margin-left:10px;
	}
	
#nav, #nav ul {
	list-style: none;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;

	}

#nav li {
	float: left;
	list-style:none;

	}

#nav a, #nav a:visited {
	display:block;
	font-size:16px;
	color: #000000;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left:8px;
	font-weight:normal!important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}

#nav a:hover{
	text-decoration:none;
	color:#FFFFFF!important;
	background-color: #9C1F28;	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}	
#nav a:active, .current_page_item	a, #home .on {
	text-decoration:none;
	color:#9C1F28!important;
	}	
	
/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #a9a9a9;
	float:left;
	}

#nav li li {
	width: 172px;
	border-top: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	border-left: 1px solid #a9a9a9;
	background: #777;
	}

#nav li li a, #nav li li a:visited {
	background-image:url(http://www.sterlingwebsites.com/hogan/wp-content/themes/mimbo2.2/images/navback.jpg);
	text-align:left;
	font-size:13px;
	color:#000000;
	}

#nav li li a:hover, #nav li li a:active {
	background:#000;
	text-align:left;
	font-size:13px;
	color:#FFFFFF;
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

a.main:hover
{	background:none;
	}
	
	

		
-----------------------------------------------------------------------

#nav2 {float:right!important;}
	
#nav2, #nav2 ul {
	list-style: none;
	}

#nav2 a, #nav2 a:hover {
	display: block;
	text-decoration: none;
	border:none;

	}

#nav2 li {
	float: left;
	list-style:none;

	}

#nav2 a, #nav2 a:visited {
	display:block;
	font-size:13px;
	color: #000000;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left:5px;
	font-weight:normal!important;
	}

#nav2 a:hover{
	text-decoration:none;
	color:#FFFFFF!important;
	background-color: #9C1F28;
	}	
#nav2 a:active, .current_page_item	a, #home .on {
	text-decoration:none;
	color:#9C1F28!important;
	}	
	
/* Dropdown Menus */		
#nav2 li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #a9a9a9;
	float:left;
	}

#nav2 li li {
	width: 172px;
	border-top: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	border-left: 1px solid #a9a9a9;
	background: #777;
	}

#nav2 li li a, #nav2 li li a:visited {
	background-image:url(http://www.sterlingwebsites.com/hogan/wp-content/themes/mimbo2.2/images/navback.jpg);
	text-align:left;
	font-size:13px;
	color:#000000;
	}

#nav2 li li a:hover, #nav2 li li a:active {
	background:#000;
	text-align:left;
	font-size:13px;
	color:#FFFFFF;
	}	
		
#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul {
	left: auto;
	}

a.main:hover
{	background:none;
	}
	
	

		
